{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_1_lynn_normal",                   "guid_override":"{6a2c77cd-1d5a-4716-896b-6bc623a10162}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_1_lynn_warrior",                   "guid_override":"{6a2c77cd-1d5a-4716-896b-6bc623a10162}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_1_lynn_berserker",                   "guid_override":"{6a2c77cd-1d5a-4716-896b-6bc623a10162}"},

        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_1_miss_lynn_normal",                   "guid_override":"{6a2c77cd-1d5a-4716-896b-6bc623a10162}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_1_miss_lynn_warrior",                   "guid_override":"{6a2c77cd-1d5a-4716-896b-6bc623a10162}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_1_miss_lynn_berserker",                   "guid_override":"{6a2c77cd-1d5a-4716-896b-6bc623a10162}"},



        
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_2_lynn_normal",                   "guid_override":"{be21075b-2178-453d-931e-023e25bf9ab5}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_2_lynn_taoist",                   "guid_override":"{be21075b-2178-453d-931e-023e25bf9ab5}"},

        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_2_miss_lynn_normal",                   "guid_override":"{be21075b-2178-453d-931e-023e25bf9ab5}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_2_miss_lynn_taoist",                   "guid_override":"{be21075b-2178-453d-931e-023e25bf9ab5}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_3_lynn_normal",                   "guid_override":"{4dd42760-b9ce-422d-b85c-482482fd8f73}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_3_lynn_taoist",                   "guid_override":"{4dd42760-b9ce-422d-b85c-482482fd8f73}"},

        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_3_miss_lynn_normal",                   "guid_override":"{4dd42760-b9ce-422d-b85c-482482fd8f73}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_3_miss_lynn_taoist",                   "guid_override":"{4dd42760-b9ce-422d-b85c-482482fd8f73}"},
		
		
		
		
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_4_lynn_normal",                   "guid_override":"{52f9c3f1-aba9-4576-bfa8-de6e4753d50f}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_5_lynn_warrior",                   "guid_override":"{d41eee6d-4a6f-4ba3-b234-904599cf6bc6}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_5_lynn_berserker",                   "guid_override":"{d41eee6d-4a6f-4ba3-b234-904599cf6bc6}"},

        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_5_miss_lynn_warrior",                   "guid_override":"{d41eee6d-4a6f-4ba3-b234-904599cf6bc6}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_5_miss_lynn_berserker",                   "guid_override":"{d41eee6d-4a6f-4ba3-b234-904599cf6bc6}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_6_lynn_warrior",                   "guid_override":"{5b96ba03-8e9c-4229-836f-ce1990011b91}"},
        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_6_lynn_berserker",                   "guid_override":"{5b96ba03-8e9c-4229-836f-ce1990011b91}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_7_lynn_taoist",                   "guid_override":"{7bab5c26-2315-447a-8ac2-832f3caf9e8c}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_8_lynn_sleep",                   "guid_override":"{8bf2f857-b74d-49be-8993-e0cbde6e1536}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_9_lynn_sleep",                   "guid_override":"{890b0bfc-fd5a-46cb-86e9-a7201cfd6853}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_10_lynn_sleep",                   "guid_override":"{81aeae1b-5d1b-450a-8d85-834c8e3d14d9}"},

        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_10_miss_lynn_sleep",                   "guid_override":"{81aeae1b-5d1b-450a-8d85-834c8e3d14d9}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_11_lynn_berserker",                   "guid_override":"{a64b34d1-c2e9-40f9-8285-55777c15a463}"},

        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_11_miss_lynn_berserker",                   "guid_override":"{a64b34d1-c2e9-40f9-8285-55777c15a463}"},




        {"event_id": "event:/char/ally/JS_Lynn_JS_Lynn_Skill_12_lynn_berserker",                   "guid_override":"{db457bea-7ada-47b6-8646-c86aaeb147ea}"},
		
		
		
		{"event_id": "event:/general/status/buff_fx_JS_Lynn_transform_onset",                   "guid_override":"{29cf091a-aad6-4787-a6e3-a23d3c63c3cc}"}
		
    ]
}
